<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'sk', version '2.3'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Vaša odpoveď by mala byť rovnica, ale nie je.';
$string['ATAlgEquiv_SA_not_expression'] = 'Odpoveďou by mal byť výraz, nie rovnica, nerovnosť, zoznam, množina alebo matica.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Vaša odpoveď by mala byť nerovnosť, ale nie je.';
$string['ATAlgEquiv_SA_not_list'] = 'Vašou odpoveďou by mal byť zoznam, ale nie je. Upozorňujeme, že syntaxou na vstup do zoznamu je uzavretie hodnôt oddelených čiarkami do hranatých zátvoriek.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Vaša odpoveď by mala byť matrica, ale nie je.';
$string['ATAlgEquiv_SA_not_set'] = 'Vaša odpoveď by mala byť určitá, ale nie je. Všimnite si, že syntaxou na zadanie množiny je uzavretie hodnôt oddelených čiarkami zloženými zátvorkami.';
$string['ATCompSquare_false_no_summands'] = 'Vyplnený štvorec má tvar \\ (a (\\ cdots \\ cdots) ^ 2 + b \\), kde \\ (a \\) a \\ (b \\) nezávisia od vašej premennej. Zdá sa, že viac ako jeden z vašich sčítancov závisí od premennej v odpovedi.';
$string['ATCompSquare_not_AlgEquiv'] = 'Zdá sa, že vaša odpoveď je v správnom tvare, ale nie je rovnocenná so správnou odpoveďou.';
$string['ATDiff_error_list'] = 'Test odpovede zlyhal. Obráťte sa na správcu systému';
$string['ATDiff_int'] = 'Vyzerá to, že ste sa namiesto toho integrovali!';
$string['ATFacForm_error_degreeSA'] = 'Systém CAS nemohol určiť algebraický stupeň vašej odpovede.';
$string['ATFacForm_error_list'] = 'Test odpovede zlyhal. Kontaktujte správcu systému';
$string['ATFacForm_isfactored'] = 'Vaša odpoveď je zohľadnená, výborne.';
$string['ATFacForm_notalgequiv'] = 'Upozorňujeme, že vaša odpoveď nie je algebraicky ekvivalentná správnej odpovedi. Určite ste urobili niečo zle.';
$string['ATFacForm_notfactored'] = 'Vaša odpoveď nie je zohľadnená.';
$string['ATInequality_backwards'] = 'Zdá sa, že vaša nerovnosť je obrátená.';
$string['ATInequality_nonstrict'] = 'Vaša nerovnosť by mala byť ostrá, ale nie je!';
$string['ATInequality_strict'] = 'Vaša nerovnosť by nemala byť ostrá !';
$string['ATInt_const'] = 'Musíte pridať konštantu integrácie, inak sa to zdá byť správne. Výborne.';
$string['ATInt_const_int'] = 'Musíte pridať konštantu integrácie. To by mala byť ľubovoľná konštanta, nie číslo.';
$string['ATInt_diff'] = 'Zdá sa, že ste sa namiesto toho diferencovali!';
$string['ATInt_error_list'] = 'Test odpovede zlyhal. Kontaktujte svojho správcu systému';
$string['ATInt_generic'] = 'Derivácia vašej odpovede by sa mala rovnať výrazu, ktorý ste mali zintegrovať, a to: {$a->m0}.  V skutočnosti je derivácia vašej odpovede vo vzťahu k {$a->m1}:{$a->m2} takže asi ste urobili niečo zle!';
$string['ATList_wronglen'] = 'Váš zoznam by mal obsahovať prvky {$a->m0}, ale v skutočnosti má {$a->m1}.';
$string['ATLowestTerms_entries'] = 'Nasledujúce pojmy vo vašej odpovedi nie najnižšie termíny. {$a->m0} Skúste to znova.';
$string['ATLowestTerms_wrong'] = 'V odpovedi musíte zrušiť zlomky.';
$string['ATMatrix_wrongsz'] = 'Vaša matica by mala byť {$a->m0} x {$a->m1}, ale v skutočnosti je {$a->m2} x {$a->m3}.';
$string['ATNumSigFigs_Inaccurate'] = 'Presnosť vašej odpovede nie je správna. Buď ste nezaokrúhľovali správne, alebo ste zaokrúhľovali strednú odpoveď, ktorá spôsobuje chybu.';
$string['ATNumSigFigs_NotDecimal'] = 'Vaša odpoveď by mala byť desatinné číslo, ale nie je!';
$string['ATNumSigFigs_WrongDigits'] = 'Vaša odpoveď obsahuje nesprávny počet platných číslic.';
$string['ATNumSigFigs_error_list'] = 'Test odpovede zlyhal. Obráťte sa na správcu systému';
$string['ATPartFrac_denom_ret'] = 'Ak je vaša odpoveď napísaná ako jeden zlomok, menovateľ by bol {$a-> m0}. V skutočnosti by to malo byť {$a-> m1}.';
$string['ATPartFrac_diff_variables'] = 'Premenné vo vašej odpovedi sa líšia od premenných v otázke. Skontrolujte ich.';
$string['ATPartFrac_error_list'] = 'Test odpovede zlyhal. Prosím, kontaktujte svojho administrátora.';
$string['ATPartFrac_ret_expression'] = 'Vaša odpoveď ako jeden zlomok je {$a-> m0}';
$string['ATPartFrac_single_fraction'] = 'Vaša odpoveď sa javí ako jedna zlomok, musí byť vo forme čiastočnej zlomky.';
$string['ATRegEx_missing_option'] = 'V poli možnosti CAS chýba regulárny výraz.';
$string['ATSet_wrongentries'] = 'Nasledujúce položky sú nesprávne, aj keď sa môžu javiť v zjednodušenej podobe odvodené  od tej, ktorú ste skutočne zadali. {$a->m0}';
$string['ATSingleFrac_div'] = 'Vaša odpoveď obsahuje zložené zlomky. Musíte ich zjednodušiť a svoju odpoveď napísať ako jediný (jednoduchý) zlomok.';
$string['ATSingleFrac_error_list'] = 'Test odpovede zlyhal. Kontaktujte svojho správcu systému.';
$string['ATSingleFrac_part'] = 'Vaša odpoveď musí byť zlomok v tvare \\( {a}\\over{b} \\).';
$string['ATSingleFrac_ret_exp'] = 'Vaša odpoveď nie je algebraicky ekvivalentná správnej odpovedi. Museli ste urobiť niečo zle.';
$string['ATSingleFrac_var'] = 'Premenné vo vašej odpovedi sa líšia od premenných v tejto otázke. Skontrolujte ich.';
$string['ATSysEquiv_SA_extra_variables'] = 'Vaša odpoveď obsahuje príliš veľa premenných!';
$string['ATSysEquiv_SA_missing_variables'] = 'Vaša odpoveď nemá jednu alebo viac premenných!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Vaša odpoveď by mala byť zoznam rovníc, ale nie je!';
$string['ATSysEquiv_SA_not_list'] = 'Vaša odpoveď by mala byť zoznam, ale nie je!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Jedna alebo viac vašich rovníc nie je polynóm!';
$string['ATSysEquiv_SA_system_underdetermined'] = 'Rovnice vo vašom systéme sa zdajú byť správne, ale potrebujete okrem nich aj ďalšie.';
$string['ATSysEquiv_SB_not_eq_list'] = 'Odpoveď učiteľa nie je zoznam rovníc, ale mal by byť.';
$string['ATSysEquiv_SB_not_list'] = 'Odpoveď učiteľa nie je zoznam. Kontaktujte svojho učiteľa.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Odpoveďou učiteľa by mal byť zoznam polynomiálnych rovníc, ale nie je. Kontaktujte svojho učiteľa.';
$string['AT_InvalidOptions'] = 'Pole možnosti je neplatné. {$a->errors}';
$string['AT_MissingOptions'] = 'Chýbajúca možnosť pri vykonávaní testu.';
$string['AT_NOTIMPLEMENTED'] = 'Tento test odpovedí nebol implementovaný.';
$string['FacForm_UnPick_intfac'] = 'Musíte vyňať spoločného deliteľa.';
$string['FacForm_UnPick_morework'] = 'Ešte stále by ste mohli urobiť viac práce na výraze {$a->m0}.';
$string['Illegal_floats'] = 'Vaša odpoveď obsahuje desatinné čísla s pohyblivou hodnotou, ktoré v tejto otázke nie sú povolené. Musíte zadávať čísla ako zlomky. Mali by ste napríklad napísať 1/3, nie 0.3333, čo je napokon iba aproximácia jednej tretiny.';
$string['Lowest_Terms'] = 'Vaša odpoveď obsahuje zlomky, ktoré nie sú zjednodušené. Zjednodušte ich a skúste to znova.';
$string['Maxima_DivisionZero'] = 'Delenie nulou.';
$string['Subst'] = 'Vaša odpoveď by bola správna, ak by ste použili nasledujúcu substitúciu premenných. {$a->m0}';
$string['TEST_FAILED'] = 'Test odpovedí zlyhal správne: upozornite svojho učiteľa.{$a->errors}';
$string['addanothernode'] = 'Pridajte ďalší uzlový bod (vetvenie)';
$string['addanothertestcase'] = 'Pridajte ďalší testovací prípad ...';
$string['addatestcase'] = 'Pridajte testovací prípad...';
$string['addingatestcase'] = 'Pridanie testovacieho prípadu k otázke {$a}';
$string['alg_indices_fact'] = 'Manipulácia s indexmi sa riadi týmito pravidlami:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Pravidlá pre narábanie s indexami';
$string['alg_inequalities_name'] = 'Nerovnosti';
$string['alg_logarithms_name'] = 'Princípy logaritmov';
$string['alg_partial_fractions_name'] = 'Čiastkové frakcie';
$string['alg_quadratic_formula_fact'] = 'Ak máme kvadratickú rovnicu tvaru:
\\ [ax ^ 2 + bx + c = 0, \\]
potom sú riešenia tejto rovnice dané kvadratickým vzorcom:
\\ [x = \\ frac {-b \\ pm \\ sqrt {b ^ 2 - 4ac}} {2a}. \\]';
$string['alg_quadratic_formula_name'] = 'Kvadratický vzorec';
$string['all'] = 'Všetko';
$string['allnodefeedbackmustusethesameformat'] = 'All the feedback for all the nodes in a PRT must use the same text format.';
$string['alreadydeployed'] = 'Variant zodpovedajúci tejto otázke je už nasadený.';
$string['answernote'] = 'Poznámka k odpovedi';
$string['answernote_err'] = 'Poznámky k odpovedi nesmú obsahovať znak |. Tento znak je vložený programom STACK a neskôr sa použije na automatické rozdelenie odpovedí.';
$string['answernote_help'] = 'Toto je značka, ktorá je kľúčová pre účely nahlasovania. Je navrhnutá tak, aby zaznamenala jedinečnú cestu stromom a výsledok každého testu odpovedí. Toto sa generuje automaticky, ale dá sa zmeniť na niečo zmysluplné.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernoterequired'] = 'Poznámka s odpoveďou nesmie byť prázdna.';
$string['answertest'] = 'Test odpovede';
$string['answertest_help'] = 'Test odpovedí sa používa na porovnanie dvoch výrazov s cieľom zistiť, či vyhovujú niektorým matematickým kritériám.';
$string['assumepositive'] = 'Predpokladajme pozitívne';
$string['assumepositive_help'] = 'Táto voľba nastavuje hodnotu Maxima premennej assume_pos.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify'] = 'Automatické zjednodušenie';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'Neplatný vstup.';
$string['boxsize'] = 'Rozmery vstupného poľa';
$string['boxsize_help'] = 'Šírka html formulára.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['calc_chain_rule_name'] = 'Reťazové pravidlo';
$string['calc_diff_standard_derivatives_name'] = 'Jednoduché derivácie';
$string['calc_int_methods_parts_name'] = 'Integrácia pomocou metódy Per partes';
$string['calc_int_methods_substitution_name'] = 'Integrovanie pomocou substitúcie';
$string['calc_int_standard_integrals_name'] = 'Jednoduché integrály';
$string['calc_rules_name'] = 'Pravidlá pre kalkulus';
$string['casdisplay'] = 'Zobrazenie CAS';
$string['cassuitecolerrors'] = 'Chyby CAS';
$string['castext'] = 'Text CAS';
$string['casvalue'] = 'Hodnota CAS';
$string['checkanswertype'] = 'Skontrolujte typ odpovede';
$string['checkanswertype_help'] = 'Ak áno, odpovede iného „typu“ (napr. Výraz, rovnica, matica, zoznam, množina) sú zamietnuté ako neplatné.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Vyčistiť vyrovnávaciu pamäť';
$string['complexno'] = 'Význam a zobrazenie sqrt(-1)';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Vytvorte testovací prípad';
$string['currentlyselectedvariant'] = 'Toto je variant zobrazený nižšie';
$string['defaultprtpartiallycorrectfeedback'] = 'Vaša odpoveď je čiastočne správna.';
$string['deploymanysuccess'] = 'Počet úspešne vytvorených, otestovaných a nasadených nových variantov: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'Neplatný vstup.';
$string['editingtestcase'] = 'Úpravy testovacieho prípadu {$a->no} pre otázku {$a->question}';
$string['editthistestcase'] = 'Upravte tento testovací prípad ...';
$string['errors'] = 'Chyby';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Očakávaná odpoveď';
$string['expectedpenalty'] = 'Očakávané penále';
$string['expectedscore'] = 'Očakávaný výsledok';
$string['false'] = 'Nesprávny';
$string['falsebranch'] = 'Nesprávna vetva';
$string['feedbackvariables'] = 'Premenné spätnej väzby';
$string['feedbackvariables_help'] = 'Premenné spätnej väzby vám umožňujú pred vstupom do stromu manipulovať s ktorýmkoľvek zo vstupov spolu s premennými otázok. Tu definované premenné sa môžu použiť kdekoľvek inde v tomto strome.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} nesmie obsahovať žiadne [[{$a->type}:...]] platné symboly.';
$string['forbidfloat'] = 'Zakázať desatinné čísla';
$string['forbidfloat_help'] = 'Ak je nastavená hodnota áno, potom bude akákoľvek odpoveď študenta, ktorá obsahuje desatinné číslo, odmietnutá ako neplatná.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Zakázané slová';
$string['forbidwords_help'] = 'Toto je zoznam textových reťazcov oddelených čiarkami, ktoré sú v odpovedi študenta zakázané.';
$string['generalfeedback'] = 'Všeobecná spätná väzba';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'Grécka abeceda';
$string['healthcheckcache_db'] = 'Výsledky CAS sú ukladané do vyrovnávacej pamäti databázy.';
$string['healthcheckcache_none'] = 'Výsledky CAS nie sú ukladané do vyrovnávacej pamäti';
$string['healthcheckcachestatus'] = 'Vyrovnavácia pamäť momentálne obsahuje {$a} vstupov.';
$string['healthcheckconnectintro'] = 'Snažíme sa vyhodnotiť nasledujúci CAS text:';
$string['healthchecklatexintro'] = 'STACK generuje LaTeX za chodu a umožňuje učiteľom využívať LaTeX notáciu v otázkach. Predpokladá, že LaTeX bude konvertovaný pomocou Moodle filtra. Nižšie sú uvedené ukážky zobrazených a vložených výrazov v LaTeX-e, ktoré by sa mali správne zobraziť vo vašom prehliadači. Problémy tu indikujú nesprávne nastavenie Moodle filtra, nie sú chybami samotného STACKU. STACK používa iba samotnú notáciu jedného a dvoch dolárov, ale niektorí autori otázok sa môžu spoliehať na iné formy.';
$string['htmlfragment'] = 'Zdá sa, že vo vašom výraze máte prvky HTML.';
$string['hyp_functions_name'] = 'Hyperbolické funkcie';
$string['hyp_inverse_functions_name'] = 'Inverzné hyperbolické funkcie';
$string['inputdisplayed'] = 'Zobrazené ako';
$string['inputentered'] = 'Zadaná hodnota';
$string['inputexpression'] = 'Vstup testu';
$string['inputheading'] = 'Vstup:  {$a}';
$string['inputname'] = 'Názov vstupu';
$string['inputstatus'] = 'Stav';
$string['inputstatusname'] = 'Prázdny';
$string['inputstatusnameinvalid'] = 'Neplatný';
$string['inputstatusnamescore'] = 'Skóre (body)';
$string['inputstatusnamevalid'] = 'Platný';
$string['inputtest'] = 'Test vstupu';
$string['inputtype'] = 'Typ vstupu';
$string['inputtype_help'] = 'Toto určuje typ vstupného prvku, napr. pole formulára, vstup pre pravda/nepravda, vstup pre textovú oblasť.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Algebraický vstup';
$string['inputtypeboolean'] = 'Pravda/Nepravda';
$string['inputtypedropdown'] = 'Rozbaľovací zoznam';
$string['inputtypematrix'] = 'Matica';
$string['inputtypesinglechar'] = 'Jeden znak';
$string['inputtypetextarea'] = 'Textová oblasť';
$string['insertstars'] = 'Vložte hviezdičky (*)';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['irred_Q_commonint'] = 'Musíte vyňať spoločného deliteľa.';
$string['irred_Q_factored'] = 'Výraz {$a->m0} by mal byť nefaktorizovaný (bez spoločných deliteľov), no nie je.';
$string['irred_Q_optional_fac'] = 'Mohli by ste urobiť viac práce, pretože {$a->m0} je možné ďalej spracovať. Avšak nemusíte.';
$string['multiplicationsign'] = 'Znak pre násobenie';
$string['multiplicationsign_help'] = 'Určuje, ako sa zobrazujú znaky násobenia.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Študent musí overiť';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['next'] = 'Ďalší';
$string['nextcannotbeself'] = 'Uzol sa nemôže prepojiť sám so sebou ako ďalší uzol.';
$string['nodehelp'] = 'Uzol stromu odpovede';
$string['nodenotused'] = 'Žiadne iné uzly (angl. nodes) v SPO (angl. PRT) nie sú pripojené k tomuto uzlu.';
$string['nodex'] = 'Uzol {$a}';
$string['nodexdelete'] = 'Vymazať uzol (angl. node) {$a}';
$string['nodexfalsefeedback'] = 'Nesprávna spätná väzba uzlu (angl. node) {$a}';
$string['nodextruefeedback'] = 'Správna spätná väzba uzlu (angl. node) {$a}';
$string['nodexwhenfalse'] = 'Uzol (angl. node) {$a} sa zobrazí, keď nesprávne';
$string['nodexwhentrue'] = 'Uzol (angl. node) {$a} sa zobrazí, keď správne';
$string['nonempty'] = 'Toto nesmie byť prázdne';
$string['notestcasesyet'] = 'Zatiaľ neboli pridané žiadne vzory testov.';
$string['options'] = 'Možnosti';
$string['penalty'] = 'Penále';
$string['penalty_help'] = 'Systém pokút odvodí túto hodnotu od výsledku každého PRT za každý platný pokus, ktorý nie je úplne správny.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'Penále (pokuta) musí byť číselná hodnota medzi 0 a 1.';
$string['penaltyerror2'] = 'Penále musí byť buď prázdne alebo číselná hodnotu od 0 do 1.';
$string['phpcasstring'] = 'PHP výstup';
$string['phpsuitecolerror'] = 'PHP chyby';
$string['pleaseananswerallparts'] = 'Prosím, odpovedzte na všetky časti otázky.';
$string['pleasecheckyourinputs'] = 'Prosím, overte, či to, čo ste zadali, bolo interpretované, ako je očakávané.';
$string['pluginname'] = 'STACK';
$string['pluginname_help'] = 'STACK je hodnotiaci systém pre matematiku.';
$string['pluginnameadding'] = 'Pridanie otázky typu STACK';
$string['pluginnameediting'] = 'Úprava otázky typu STACK';
$string['prtcorrectfeedback'] = 'Štandardná spätná väzba pre správne odpovede';
$string['prtheading'] = 'Strom potenciálnych odpovedí (angl. PRT, slov. SPO): {$a}';
$string['prtincorrectfeedback'] = 'Štandardná spätná väzba pre nesprávne odpovede';
$string['prtname'] = 'Názov PRT (stromu potenciálnych odpovedí, SPO)';
$string['prtpartiallycorrectfeedback'] = 'Štandardná spätná väzba pre čiastočne správnu odpoveď';
$string['prtwillbecomeactivewhen'] = 'Tento potenciálny strom odpovedí bude aktívny, keď študent odpovie: {$a}';
$string['questiondoesnotuserandomisation'] = 'Táto otázka nepoužíva randomizáciu.';
$string['questionnotdeployedyet'] = 'Zatiaľ neboli nasadené žiadne varianty tejto otázky.';
$string['questionnote'] = 'Poznámka k otázke';
$string['questionnote_help'] = 'Poznámka k otázke je CASText. Zmyslom poznámky k otázke je rozlíšiť medzi náhodnými verziami tejto otázky. Dve verzie otázok sú rovnaké vtedy, ak sú poznámky k otázkam identické. V neskoršej analýze je veľmi užitočné zanechať zmysluplný dotazník.';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'Poznámky k otázke nemôžu byť prázdne, keď sa v premenných otázok objaví funkcia rand (). Poznámka k otázke sa používa na rozlíšenie medzi rôznymi náhodnými verziami tej istej otázky.';
$string['questionpreview'] = 'Náhľad otázky';
$string['questionsimplify'] = 'Zjednodušenie úrovne otázok';
$string['questionsimplify_help'] = 'Nastaví pre celú otázku globálnu premennú „simp“ v rámci Maxima.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Otázkové testy';
$string['questiontext'] = 'Text otázky';
$string['questiontext_help'] = 'Text otázky je CASText. Toto je „otázka“, ktorú študent v skutočnosti vidí. Do tohto poľa musíte vložiť vstupné prvky a validačné reťazce, a to iba do tohto poľa. Napríklad  `[[input:ans1]] [[validation:ans1]]`.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextfeedbackonlycontain'] = 'Text otázky spojený s konkrétnou spätnou väzbou by mal obsahovať token \'{$a}\'  len raz.';
$string['questiontextmustcontain'] = 'Text otázky musí obsahovať token \'{$a}\'.';
$string['questiontextnonempty'] = 'Text otázky nesmie byť prázdny.';
$string['questiontextonlycontain'] = 'Text otázky by mal obsahovať token \'{$a}\' iba raz.';
$string['questionvalue'] = 'Hodnota otázky';
$string['questionvariables'] = 'Premenné v otázke';
$string['questionvariables_help'] = 'Toto pole umožňuje definovať a manipulovať s premennými CAS, napr. vytvoriť náhodné verzie. Sú k dispozícii pre všetky ostatné časti otázky.';
$string['replacedollarscount'] = 'Táto kategória obsahuje  {$a} otázok typu STACK.';
$string['replacedollarsin'] = 'Opravené oddeľovače pre matematiku v poli {$a}';
$string['replacedollarsindex'] = 'Kontexty s otázkami STACK';
$string['replacedollarsindextitle'] = 'Nahraďte $ v texte otázok';
$string['replacedollarsnoproblems'] = 'Nenašli sa žiadne problémové oddeľovače.';
$string['replacedollarstitle'] = 'Nahradiť $s v textoch otázkok v {$a}';
$string['requiredfield'] = 'Toto pole je povinné!';
$string['requirelowestterms'] = 'Vyžadujte najjednoduchšie podmienky';
$string['requirelowestterms_help'] = 'Keď je táto možnosť nastavená na áno, akékoľvek koeficienty alebo iné racionálne čísla vo výraze musia byť napísané čo najjednoduchšie. V opačnom prípade je odpoveď zamietnutá ako neplatná.';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['sansinvalid'] = 'SAns je neplatná: {$a}';
$string['sansrequired'] = 'SAns niesmie byť prázdny.';
$string['scoreerror'] = 'Skóre musí byť číselná hodnota od 0 do 1.';
$string['settingajaxvalidation'] = 'Bežná kontrola';
$string['settingajaxvalidation_desc'] = 'Ak je toto nastavenie zapnuté, aktuálny vstup študentov bude overený vždy, keď pozastavia svoje zadávanie. To dáva lepšiu používateľskú skúsenosť, ale pravdepodobne to zvýši zaťaženie servera.';
$string['settingcasdebugging'] = 'Odstraňovanie chýb CAS';
$string['settingcasmaximaversion'] = 'Verzia Maxima';
$string['settingcasmaximaversion_desc'] = 'Používaná verzia Maxima';
$string['settingcasresultscache_db'] = 'Údaje vyrovnávacej pamäti v databáze';
$string['settingcasresultscache_desc'] = 'Toto nastavenie určuje, či sa volania CAS ukladajú do medzipamäte. Toto nastavenie by malo byť zapnuté, pokiaľ nerobíte vývoj, ktorý zahŕňa zmenu kódu Maxima. Aktuálny stav vyrovnávacej pamäte sa zobrazuje na stránke kontroly stavu. Ak zmeníte svoje nastavenia, napr. príkaz gnuplot, budete musieť vyčistiť medzipamäť, aby ste videli účinky týchto zmien.';
$string['settingmathsdisplay'] = 'Filter pre matematiku';
$string['settingmathsdisplay_tex'] = 'Moodle TeX-ovský filter';
$string['settingplatformtype'] = 'Druh platformy';
$string['settingplatformtypeserver'] = 'Server';
$string['settingreplacedollars'] = 'Nahraďte <code>$</code> a <code>$$</code>';
$string['settingusefullinks'] = 'Užitočné linky';
$string['showingundeployedvariant'] = 'Zobrazuje sa nenasadený variant: {$a}';
$string['showvalidation'] = 'Zobraziť overenie';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'Sem môžete vložiť len jeden znak.';
$string['specificfeedback'] = 'Špecifická spätná väzba';
$string['specificfeedback_help'] = 'V tomto bloku sa predvolene zobrazí spätná väzba pre každý potenciálny strom odpovedí. Môže byť presunutý do textu otázky. V takom prípade bude mať Moodle menšiu kontrolu nad tým, kedy sa zobrazuje rôznymi spôsobmi správania. Tento blok nie je CASText.';
$string['specificfeedbacktags'] = 'Konkrétna spätná väzba nesmie obsahovať tokeny  \'{$a}\'.';
$string['sqrtsign'] = 'Odmocniny iracionálnych čísiel';
$string['sqrtsign_help'] = 'Riadi, ako sa zobrazujú odmocniny iracionálnych čísiel.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'CAS vrátil nasledovný(é) problém(y):';
$string['stackCas_CASErrorCaused'] = 'spôsobilo nasledujúcu chybu:';
$string['stackCas_MissingAt'] = 'Chýba Vám značka  <code>@</code>.';
$string['stackCas_MissingStars'] = 'Vyzerá to tak, že vám chýbajú * znaky. Možno ste chceli zadať nasledovné {$a->cmd}.';
$string['stackCas_allFailed'] = 'CAS nedokázal vrátiť žiadne hodnotené výrazy. Skontrolujte svoje spojenie s CAS.';
$string['stackCas_apostrophe'] = 'Apostrofy nie sú povolené v odpovediach.';
$string['stackCas_failedReturn'] = 'CAS zlyhal vrátiť údaje.';
$string['stackCas_failedValidation'] = 'CASText zlyhal pri overovaní.';
$string['stackCas_finalChar'] = '\'{$a->char}\' je neplatný konečný znak v {$a->cmd}';
$string['stackCas_forbiddenChar'] = 'Príkazy CAS nesmú obsahovať nasledujúce znaky: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'Výraz {$a->forbid} je zakázaný.';
$string['stackCas_invalidCommand'] = 'CAS príkazy sú neplatné.';
$string['stackCas_missingLeftBracket'] = 'Vo výraze vám chýba ľavá zátvorka <span class="stacksyntaxexample">{$a->zátvorka}</span>: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Vo výraze vám chýba pravá zátvorka <span class="stacksyntaxexample">{$a->zátvorka}</span>: {$a->cmd}.';
$string['stackCas_newline'] = 'V odpovediach nie sú povolené znaky nového riadku.';
$string['stackCas_percent'] = 'Vo výraze {$a->expr} bol nájdený %.';
$string['stackCas_spuriousop'] = 'Neznámy operátor: {$a->cmd}.';
$string['stackDoc_404'] = 'Error číslo 404';
$string['stackDoc_404message'] = 'Súbor nenájdený.';
$string['stackDoc_directoryStructure'] = 'Adresárová štruktúra';
$string['stackDoc_docs'] = 'STACK dokumentácia';
$string['stackDoc_siteMap'] = 'Mapa stránok';
$string['stackInstall_input_title'] = 'Testovacia sada na overenie študentských vstupov';
$string['stackInstall_testsuite_choose'] = 'Prosím, vyberte test odpovede';
$string['stackInstall_testsuite_fail'] = 'Neprešli všetky testy!';
$string['stackInstall_testsuite_pass'] = 'Všetky testy prešli!';
$string['stackInstall_testsuite_title'] = 'Testovací balík pre testy odpovede STACK';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'Algebraický ekvivalent';
$string['stackOptions_AnsTest_values_Expanded'] = 'Rozšírený';
$string['stackOptions_AnsTest_values_SameType'] = 'Rovnaký typ';
$string['stackOptions_AnsTest_values_String'] = 'Reťazec';
$string['stop'] = '[zastav]';
$string['strictsyntax'] = 'Prísna syntax';
$string['strictsyntax_help'] = 'Musí sa vstup vykonať pomocou prísnej syntaxe Maxima? Ak nie, zvyšuje sa tým rozsah vzorcov, ktoré naznačujú chýbajúce * s na vstupe, vrátane akejkoľvek funkcie aplikácie a vedeckého záznamu.';
$string['strlengtherror'] = 'Tento reťazec nesmie byť dlhší ako 255 znakov.';
$string['studentValidation_invalidAnswer'] = 'Táto odpoveď je nesprávna.';
$string['studentValidation_yourLastAnswer'] = 'Vaša posledná odpoveď bola interpretovaná nasledovne: {$a}';
$string['studentanswer'] = 'Odpoveď študenta';
$string['syntaxhint'] = 'Nápoveda syntaxe';
$string['syntaxhint_help'] = 'Nápoveda o syntaxe sa objaví v odpoveďovom poli vždy, keď to študent ponechá prázdne.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'Odpoveď učiteľa (TAns)';
$string['tansinvalid'] = 'Odpoveď učiteľa';
$string['tansrequired'] = 'Odpoveď učiteľa (TAns) musí byť prázdna.';
$string['teacheranswer'] = 'Odpoveď učiteľa (TAns)';
$string['teachersanswer'] = 'Modelová odpoveď';
$string['teachersanswer_help'] = 'Učiteľ musí pre každý vstup určiť vzorovú odpoveď. Musí to byť platný reťazec Maxima a môže byť vytvorený z premenných otázky.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Testovací prípad {$a->no} {$a->result}';
$string['testingquestion'] = 'Testovacia otázka {$a}';
$string['testinputs'] = 'Testovacie vstupy';
$string['testinputsimpwarning'] = 'Upozorňujeme, že testovacie vstupy sú vždy <em>nezjednodušené</em> bez ohľadu na nastavenie otázky alebo možnosti PRT. Použite <tt>ev (...,simp)</tt> na zjednodušenie častí alebo všetkých testovacích vstupných výrazov.';
$string['testoptions'] = 'Možnosti testu';
$string['testoptions_help'] = 'Toto pole umožňuje odpoveďovým testom akceptovať možnosť, napr. premenná alebo numerická presnosť.';
$string['testoptionsinvalid'] = 'Možnosti (nastavenia) testu sú neplatné: {$a}';
$string['testoptionsrequired'] = 'Pre tento test sú potrebné možnosti (nastavenia) testu.';
$string['testsuitecolerror'] = 'Chyby CAS';
$string['testsuitecolexpectedscore'] = 'Očakávaná známka';
$string['testsuitecolpassed'] = 'Prešiel ?';
$string['testsuitecolrawmark'] = 'Surová známka';
$string['testsuitefail'] = 'Neprešiel';
$string['testsuitefeedback'] = 'Spätná väzba';
$string['testsuitenotests'] = 'Počet testov: {$a->no}.';
$string['testsuitepass'] = 'Prechod';
$string['testsuiteteststook'] = 'Testy trvali {$a->time} sekúnd.';
$string['testsuiteteststookeach'] = 'Priemer za test : {$a->time} sekúnd.';
$string['testthisvariant'] = 'Prepnite na testovanie tohto variantu';
$string['texdisplaystyle'] = 'Rovnica v tvare, ako sa zobrazí';
$string['texinlinestyle'] = 'Rovnica v riadku';
$string['trig_degrees_radians_fact'] = '';
$string['trig_degrees_radians_name'] = 'Uhly a radiány';
$string['trig_standard_identities_name'] = 'Štandardná trigonometrická rovnosť';
$string['trig_standard_values_name'] = 'Štandardné trigonometrické hodnoty';
$string['true'] = 'Pravda';
$string['truebranch'] = 'Pravdivá vetva';
$string['undeploy'] = 'Zrušiť nasadenie';
$string['variantsselectionseed'] = 'Náhodná skupina';
$string['variantsselectionseed_help'] = 'Toto políčko môžete zvyčajne nechať prázdne. Ak však chcete, aby dve rôzne otázky v kvíze používali rovnaké inicializácie generátora náhodných čísel, zadajte do tohto poľa rovnaký reťazec pre dve otázky (a nasadite rovnakú skupinu inicializácii, ak používate nasadené verzie) a inicializácie generátora náhodných čísel pre dve otázky budú synchronizované.';
$string['verifyquestionandupdate'] = 'Overte text otázky a aktualizujte formulár';
